Subject: Ticket Assigned - Re: Shipment on wrong address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 14:40:55 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Shipment on wrong address Dear Team,
I would like to inform you that I choose the Collection address by mistake. Basically I'm  living in Ajman, and i want to choose the Center Point in Ajman.

My order number is: 9513948295
> 
> 

Thanks & regards,
Muhammad Nabeel
> On 19-Nov-2021, at 10:59 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 9513948295 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Nabeel Kayani, thanks for shopping with us. 
> For your reference, your order number is 9513948295.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Pickup from:
> 
> 	
> Centrepoint, Dalma Mall
> Address :
> Dalma Mall, Dalma Mall, Mussaffah, First Floor, Musaffah, Abu Dhabi, United Arab Emirates 
> Phone Number: +971 2 5512151
> Working hours :
> Sunday - Saturday (10:00am to 10:00pm)
> Get Directions
> Payment Method:
> 
> xxxx xxxx xxxx 6163 
> Muhammad Nabeel
> 
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Sustainable Striped T-shirt with Crew Neck and Short Sleeves
> Color: Blue
> Size: S
> Quantity: 1
> AED 20
>  
> SPLASH
> Slim Fit Solid T-shirt with Crew Neck and Chest Pocket
> Color: Black
> Size: S
> Quantity: 1
> AED 14
>  
> SPLASH
> Slim Fit Avengers Printed T-shirt with Crew Neck and Short Sleeves
> Color: White
> Size: S
> Quantity: 1
> AED 18
>  
> SPLASH
> Solid Full Length Denim Jeans with Button Closure
> Color: Blue
> Size: 28
> Quantity: 1
> AED 30
> Subtotal:	AED 82
> Savings:	- AED 160
> Total	AED 82
> 
> Want to earn Shukran rewards?
> 
> All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.
> 
>  Your order could earn you 8 Shukrans.
> Become a Shukran Member
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3407166